.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {margin-top:25px;padding:0;background:#000;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:13px;color:#837669}
h1, h2, h3 {margin:0;font-family:Georgia, "Times New Roman",Times,serif;font-weight:normal;color:#649632}
h1 {font-size:44px}
h2 {font-size:20px}
h3 {}
p, ul, ol {margin-top:0;line-height:240%;text-align:justify;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:11px}
ul, ol {}
blockquote {}
a {color:#CE4113}
a:hover {text-decoration:none}
a img {border:none}
img.left {float:left;margin:7px 30px 0 0}
img.right {float:right;margin:7px 0 0 30px}
hr {display:none}
.list1 {}
.list1 li {float:left;line-height:normal}
.list1 li img {margin:0 30px 30px 0}
.list1 li.alt img {margin-right:0}
#wrapper {width:900px;margin:0 auto;background:#110E0F url(images/img02.gif) no-repeat left top}
/* Header */
#header-wrapper {}
#header {width:900px;height:50px;margin:0 auto;background:url(images/img01.gif) no-repeat left top}
/* Menu */
#menu {float:left;width:540px;height:50px}
#menu ul {margin:0;padding:17px 0 0 20px;list-style:none;line-height:normal}
#menu li {display:block;float:left}
#menu a {display:block;float:left;margin-right:5px;padding:0 15px;text-decoration:none;font:14px Georgia, "Times New Roman",Times,serif;color:#fff}
#menu a:hover {text-decoration:underline}
#menu .current_page_item a {color:#fff}
/* Search */
#search {float:right;width:305px;height:50px}
#search form {float:right;margin:0;padding:15px 20px 0 0}
#search fieldset {margin:0;padding:0;border:none}
#search input {float:left;font:12px Georgia, "Times New Roman",Times,serif;border:none}
#search-text {width:135px;height:18px;padding:3px 0 0 5px;background:#ECF9E4;color:#658453}
#search-submit {height:21px;margin-left:12px;color:#39561D}
/* Page */
#page {width:840px;margin:0 auto;padding:30px 30px 0 30px}
/* LOGO */
#logo {width:900px;height:230px;margin:0 auto}
#logo h1, #logo p {margin:0;padding:0 0 0 30px;line-height:normal}
#logo h1 {float:left;padding-top:150px;}
#logo h1 a {text-decoration:none;text-transform:lowercase;color:#fff}
#logo h1 a:hover {text-decoration:underline}
#logo p {padding:170px 0 0 30px;font:italic 13px Georgia, "Times New Roman",Times,serif;color:#fff}
#logo p a {text-decoration:none;color:#fff}
#logo p a:hover {text-decoration:underline}
/* Content */
#content {float:left;width:570px}
/* Post */
.post {margin-bottom:25px}
.post .title {height:30px;margin-bottom:3px;border-bottom:1px dashed #24130F;color:#fff}
.post .date {float:right;margin-top:-48px;padding:0 20px;border:1px dashed #24130F;background:#24130F;font-family:Georgia, "Times New Roman",Times,serif;font-weight:normal;font-size:18px;color:#F1B566}
.post .meta {margin:-30px 0 3px 25px;padding:2px 30px 2px 0;font-family:Arial,Helvetica,sans-serif;font-weight:normal;font-size:10px;color:#B6ACA2}
.post .meta a {color:#B6ACA2}
.post .entry {padding:20px 0}
.post .links {margin:0 250px 0 0;padding:0}
.post .links .comments {}
.post .links .permalink {padding-left:17px}
/* Sidebar */
#sidebar {float:right;width:220px}
#sidebar ul {margin:0;padding:0;list-style:none;line-height:normal}
#sidebar li {margin-bottom:30px;padding:0 0 20px 0}
#sidebar li ul {line-height:200%}
#sidebar li li {margin:0}
#sidebar p {margin:0}
#sidebar h2 {height:33px;margin:0 0 20px 0;padding:8px 0 2px 0;border-bottom:#24130F 1px solid;font-size:20px;color:#fff}
#sidebar p {line-height:200%}
/* Calendar */
#calendar {}
#calendar caption {padding-bottom:5px;font-weight:bold}
#calendar table {width:100%;border-collapse:collapse;border-bottom:1px solid #24130F;border-left:1px solid #24130F;border-right:1px solid #24130F}
#calendar thead th {padding:5px 0;text-align:center;border-top:1px solid #24130F;border-left:1px solid #24130F;background:#24130F}
#calendar tbody td {padding:5px 0;text-align:center;border-top:1px solid #24130F;border-left:1px solid #24130F;border-bottom:1px solid #24130F}
#calendar tfoot td {padding:5px;border-left:1px solid #24130F;border-bottom:1px solid #24130F}
#calendar tfoot #next {border-top:1px solid #24130F;text-align:right}
#calendar tfoot #prev {border-top:1px solid #24130F}
#calendar .pad {border-bottom:1px solid #24130F}
#calendar #today {background:#24130F}
/* Footer */
#footer {width:900px;margin:0 auto;padding:0;height:50px;background:url(images/img04.gif) no-repeat left top}
#footer p {margin:0;padding:20px 0;text-align:center;line-height:normal;color:#fff}
#footer a {}